FBI 2.4.5 .cia installation problemes

Discussion in '3DS - Homebrew Development and Emulators' started by Bernhard, Dec 27, 2016.

  1. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    good morning!
    i ve nearly tried to fix this problem all night long, but i was not able to solve it without any help.
    i am out of ideas now
    my problem is:
    i want to install luma with cias but i am not able to install cias cause no icon appears when i hit legit cias like the fbi cia or the homebrewlauncher.cia! could please anybody help me to fix this silly problem:(?
    i ve tried older versions of FBI too but yeah.. ahm they didnt even start... my 3ds got stuck every time i started the old ones. and i ve done this with the 3ds menu to delete my data cache and i ve not managed to get fbi work. i ve also set up the micro sd completely new.. and this time i ve delte everything included the emunand on 9.2 ... ive formated my full microsd. but this time i didnt get the option to reset my sd in the 3dssettings with the systemaps... i hope i was able to really explain the probleme i ve got,
    i think i ll take a nap and put my new 3ds to the table next to me!
    i hope that some one takes time for me!
    thank you in advance
     
  2. Joom

    Joom  ❤❤❤

    Member
    4,222
    2,890
    Jan 8, 2016
    United States
    Homebrew CIAs aren't legit CIAs. Legit CIAs are games that come pre-installed on bundles. You have to have custom firmware to install any other kind.
     
  3. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    i ve got luma on it! :) i tried to install FBI on sysnand:/ but there s no installicon that i could press :(.

    — Posts automatically merged - Please don't double post! —

    i cant explain it by my self but i tried every important step for fbi ..,. :( has anyone an idea?
     
  4. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,807
    1,113
    Feb 21, 2014
    Spain
    Yoshi's Island
    If you have Luma3DS and a9lh, follow the Section V of this guide https://3ds.guide/installing-arm9loaderhax
     
  5. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    soo i should install Arm9? :( cant i stick with menuhax?

    thank ya for your help! :)
     
  6. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,807
    1,113
    Feb 21, 2014
    Spain
    Yoshi's Island
    Oh, I assumed you were using a9lh. In that case follow that section but replace any "SysNand" steps with "EmuNand". I recommend installing a9lh anyway, since you are in 9.2 you have half the process done.
     
  7. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    i thought i should install fbi first than do a complete emunand/rednand installation :) i ve formatted my sd card as written above ^^ i did it wrong the first time... ive installed the rednand first before fbi...and it didnt work :/

    is a9lh stable? or risky to brick anything? i ve read about really kernasaccess... ^^ and it made me curious so i took the menuhax method... but anyway i am sure i ll get the installation with a9lh... but i am scared a bit as mentioned ^^!

    soo to sum this up!
    .i first need to install a9lh ... than fbi on sysnand than emunand ?
     
  8. Joom

    Joom  ❤❤❤

    Member
    4,222
    2,890
    Jan 8, 2016
    United States
    No, once you have A9LH, you no longer need an EmuNAND.
     
  9. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    A9LH hmm what actually is it? is it like a own sysnand alias emunand?
    is it save? :/
     
  10. Joom

    Joom  ❤❤❤

    Member
    4,222
    2,890
    Jan 8, 2016
    United States
    A9LH is like a bootloader installed to the NAND. It can load custom firmware before ARM11 execution which allows us to no longer need an EmuNAND. And yes, it is safe.
     
  11. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    and i can easily be uninstalled? :)
    so i can uninstal the emunand9 and easily install arm9? or do i ve to do any further steps?



    thank you for your great help @Joom !
     
  12. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,417
    511
    Apr 21, 2016
    Costa Rica
    Just head over to 3ds.guide. its a simple guide that will help you installing a9lh in a breeze
     
  13. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    ok i ll give it a try! :) thank you all! ^~^
     
  14. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,417
    511
    Apr 21, 2016
    Costa Rica
    Any question just post it here or you can pm me
     
  15. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    i am really happy that u offer me your help!
    i surely will ask you if i ve any questions^^
     
  16. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    so to get to my first question after trying to download all the files that are needed for arm9 and luma 3ds

    soo the first 3 files are broken and i cant download them anyway :( so i am stuck i think i cant finish this without fbi-2.4.2-injectable.zip , aeskeydb.bin and data_input_v3.zip
    has anyone these 3 files for me :(
     
  17. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,417
    511
    Apr 21, 2016
    Costa Rica
    you have to download them with a torrent client like deluge or transmission
     
  18. Bernhard
    OP

    Bernhard BorderPsycho

    Member
    444
    58
    May 2, 2016
    United States
    so i just click on it installed with delug or trsnmission and than i can download the files? :)
     
  19. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,417
    511
    Apr 21, 2016
    Costa Rica
    YUP
     
  20. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,213
    700
    May 16, 2011
    United States
    Yeah, you need a torrent client of some sort to use magnet links. My recommendation is qBitTorrent but just about any bittorrent client will work.